[Strings]
S1=Det pågår konverteringar.
S2=Var vänlig vänta eller tryck på knappen märkt "Stoppa konvertering".
S3=Surfa efter media
S4=Nedladdning och konvertering av media
S5=Spara
S6=Multimediafiler fångade från TubeMaster webläsaren
S7=Radera
S8=Filkonverterare för multimedia :
S9=Konvertera
S10=Fångstdatum
S11=Status för nedladdning
S12=Filtyp
S13=Video ID
S14=Fil ID
S15=Status för konvertering
S16=Indatafil
S17=- Indata : 
S18=- Konverteringstyp : 
S19=- Utdatakatalog : 
S20=Starta konvertering !
S21=Stoppa konvertering !
S22=Bläddra
S23=Bläddra
S24=Generella inställningar
S25=Starta mediafångst automatiskt när TubeMaster startas.
S26=Möjliggör HD Video på YouTube (MP4 format).
S27=Möjliggör automatisk hantering av RAM minne (Remommenderas).
S28=Språk
S29=Stäng
S30=Lägg till som favorit
S31=Namn på favorit
S32=Favorit URL
S33=Lägg till
S34=Avbryt
S35=Ange som startsida
S36=Gå bakåt
S37=Ny sida
S38=Stäng den aktiva sidan
S39=Gå till startsida
S40=Gå framåt
S41=Uppdatera
S42=Navigera !
S43=Mina favoriter
S44=Lägg den här sidan till mina favoriter
S45=Tyvärr går inte ditt media att spara, försök ladda ner det igen !
S46=Tyvärr, den här filen konverteras redan !
S47=Välj konverteringstyp och tryck på knappen märkt "Starta konvertering".
S48=Vill du visa den här filmen i HD läge? (MP4 format)
S49=Det här valet går att avaktivera under generella inställningar
S50=Växla till HD läge ?
S51=Vill du ta bort den här favoriten ?
S52=Ta bort den här favoriten
S53=Vill du avbryta den aktiva konverteringen ?
S54=Är du säker ?
S55=Välj utdata katalog för media
S56=Välj utdata katalog för konvertering
S57=En ny version av TubeMaster är tillgänglig !
S58=Vill du ladda ned den nu ?
S59=Uppdatering tillgänglig !
S60=Sök efter uppdateringar automatiskt när TubeMaster startas.
S61=Standardspelare för multimedia
S62=Du valde inte någon multimedia spelare !
S63=Spara nerladdade filer när TubeMaster stängs.
S64=Förhandsgranskning
S65=Videocodec för omkodning
S66=Sök media
S67=Vuxet innehåll
S68=Förhandsgranska för nedladdning
S69=Porrsidor är ej tillåtna. Du måste köpa en licens för att ladda ned från dom här sidorna ! Se nedan för licenspris. Du kommer att få din licens per e-post, ett par dagar efter betalning.
S70=Månader
S71=År
S72=Name
S73=Beskrivning
S74=Kategori
S75=Språk
S76=Längd
S77=Upplösning
S78=Visningar
S79=Kanal
S80=Sökmotor för media
S81=Information för media
S82=Fånga inte filer < X MB (Annonser).
S83=MP3 Kvalitet
S84=- En multimediafil upptäcktes på ett speciellt protokoll !
S85=- Du kommer att ladda ner med Orbit nerladdaren.
S86=Välj utdatakatalog :
S87=Ladda ned !
S88=Sökmotor för MP3
S89=Spela för att ladda ned
S90=Titel
S91=Artist
S92=Album
S93=Genre
S94=MP3 Sökning
S95=Standard utdatakatalog för media